/*     636305 : 서브 상단      */
.textarea__636305__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973254.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__636305__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__636305__ .eng_name {font-size:14px;}
.textarea__636305__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__636305__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__636305__ .pc { display: none; }
.textarea__636305__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__636305__ {padding:100px 0 50px;}

.textarea__636305__ p {font-size:23px}

.textarea__636305__ .eng_name {font-size:18px;} 
.textarea__636305__ .kor_name {font-size:40px;} 
.textarea__636305__ .sun {margin:28px auto;}

.textarea__636305__ .pc {display: block;}
.textarea__636305__ .mb {display: none;}
}

/*     636315 : BLANK 컨텐츠      */
.blank__636315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636315__ {height:20px}
}

/*     636325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636335 : BLANK 컨텐츠      */
.blank__636335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__636335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636335__ {height:10px}
}

/*     636345 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636355 : BLANK 컨텐츠      */
.blank__636355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636355__ {height:40px}
}

/*     636365 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636375 : BLANK 컨텐츠      */
.blank__636375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636375__ {height:5px}
}

/*     856135 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#0e66b6; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:23px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     636395 : BLANK 컨텐츠      */
.blank__636395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636395__ {height:40px}
}

/*     636405 : BLANK 컨텐츠      */
.blank__636405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636405__ {height:40px}
}

/*     636415 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636425 : BLANK 컨텐츠      */
.blank__636425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636425__ {height:20px}
}

/*     636435 : 이미지      */
.img__456406__ {max-width:100%;word-break:keep-all;}
.img__456406__ {max-width:100%}
.img__456406__ * {box-sizing:border-box}
.img__456406__ a {display:block;vertical-align:top}
.img__456406__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456406__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456406__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456406__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456406__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456406__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456406__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456406__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456406__ { display: flex; align-items: end; }
	.img__456406__ .right { margin-left: -50px; margin-bottom: -100px; padding: 40px 30px; gap: 30px; flex: 1; }
	.img__456406__ .right .title_01 {font-size:23px;margin:0;}
	.img__456406__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456406__ .right li .front span { font-size: 23px; font-weight:700;}
	.img__456406__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456406__ .right li span { font-size: 23px; padding-left: 0; }
	.img__456406__ .right li .txt{width:76%; line-height: 1.4em;}
} 

/*     636445 : BLANK 컨텐츠      */
.blank__636445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__636445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636445__ {height:40px}
}

/*     636465 : 타이틀 텍스트      */
.text__636465__ {padding:40px 0px 40px; text-align: left;}
.text__636465__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.4em;}

.text__636465__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;  text-align: center;}
.text__636465__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:20px;  text-align: center;}

.text__636465__ .img_list {display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px;  justify-items: center;}
.text__636465__ .img_list .sub_title { font-weight:700; margin:15px 0 8px;}

.text__636465__  .img_list > div {display:flex; align-items: center; flex-wrap: nowrap;   justify-content: flex-start; gap: 0px;}
.text__636465__  .img_list > div>img {width:45%;}
.text__636465__ .pc {display:none;}
.text__636465__ .mb {display:block;}

@media all and (min-width:1024px){
.text__636465__ {padding:90px 0px 90px; text-align: center;}
.text__636465__ p {font-size:23px}

.text__636465__ .title {font-size:18px;}
.text__636465__ .title02 {font-size:40px; margin-bottom:50px;}

.text__636465__ .img_list {grid-template-columns: repeat(4, 1fr);}

.text__636465__ .img_list > div>img {width:auto;}
.text__636465__ .img_list > div {    flex-direction: column; gap:10px;}
.text__636465__ .pc {display:block; text-align: center;}
.text__636465__ .mb {display:none;}
}

/*     856315 : 타이틀 텍스트      */
.text__856315__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225112.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856315__>div {width:100%; margin:0 auto;}
.text__856315__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856315__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856315__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856315__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856315__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856315__ {padding:90px 0px;}
.text__856315__>div {width:1240px;}
.text__856315__ p {font-size:20px}
.text__856315__ .sub_title {font-size:23px}
.text__856315__ .title {font-size:20px; margin-bottom:15px;}
.text__856315__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856315__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

